
/* Fliesstext */
  .text {color:#000000; font-family:Arial,Helvetica,sans-serif; text-align:left; font-size:11pt; margin-top:11px}

/* Links */
  .text a:link { color:#000000; font-family:Geneva,Arial,sans-serif; } 
  .text a:visited { color:#808080; font-family:Geneva,Arial,sans-serif; } 
  .text a:active { color:#57BCB9; font-family:Geneva,Arial,sans-serif; } 
  .text a:hover { color:#57BCB9; font-family:Geneva,Arial,sans-serif; } 


/* Ueberschriften */
  H1 {color:#000000; font-family:Arial,Helvetica,sans-serif; font-size:18pt; text-decoration:none; margin-top:5px;}
  H2 {color:#000000; font-family:Arial,Helvetica,sans-serif; font-size:18pt;  text-decoration:none;margin-top:0px;}
  H3 {color:#000000; font-family:Arial,Helvetica,sans-serif; font-size:14pt;  text-decoration:none; margin-top:5px;}
  H4 {color:#000000; font-family:Arial,Helvetica,sans-serif; font-size:14pt;  text-decoration:none; margin-top:0px;}

/* Auflistungen */
  li.text {color:#000000; font-family:Arial,Helvetica,sans-serif; font-size:medium; text-align:left;  text-decoration:none; font-style:normal; }

   /* Impressum *************************************************************************/
  .impressum {color:#000000; font-family:Arial,Helvetica,sans-serif; text-align:left; margin-left:11px}

/* Links */
  .impressum a:link { color:#000000; font-family:Geneva,Arial,sans-serif; } 
  .impressum a:visited { color:#808080; font-family:Geneva,Arial,sans-serif; } 
  .impressum a:active { color:#57BCB9; font-family:Geneva,Arial,sans-serif; } 
  .impressum a:hover { color:#57BCB9; font-family:Geneva,Arial,sans-serif; } 

  /* Fu�frame *************************************************************************/

  .fusstext { color:#E7F9F8; font-family:Geneva,Arial,sans-serif; font-size:12px; }  /* Standardschriftart */
  .fussbody { color:#E7F9F8; background-color:#000000; }
  .fussbody a:link {color:#E7F9F8; text-decoration:none; font-family:Arial,Helvetica,sans-serif; font-size:12px; }
  .fussbody a:visited {color:#E7F9F8; text-decoration:none;  font-family:Arial,Helvetica,sans-serif; font-size:12px; }
  .fussbody a:active {color:#B7DDDF; font-family:Arial,Helvetica,sans-serif; font-size:12px; }
  .fussbody a:hover {color:#B7DDDF; text-decoration:none;  font-family:Arial,Helvetica,sans-serif; font-size:12px; }


  /* 1. Karteireiterleiste *****************************************************************/

  /* Die folgenden <Name>n hinter(!) dem Punkt sind mit class=<Name> aufzurufen */
  .kartei1a { color:#000000; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 
  .kartei1a a:link { color:#000000; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 
  .kartei1a a:visited { color:#000000; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 
  .kartei1a a:active { color:#000000; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 
  .kartei1a a:hover { color:#000000; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 

  .kartei1 { color:#000000; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; } 
  .kartei1 a:link { color:#000000; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none;} 
  .kartei1 a:visited { color:#000000; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none;} 
  .kartei1 a:active { color:#000000; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 
  .kartei1 a:hover { color:#000000; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 


  /* 2. Karteireiterleiste ****************************************************************/

  /* Die folgenden <Name>n hinter(!) dem Punkt sind mit class="<Name>" aufzurufen */
  .kartei2a { color:#57BCB9; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 
  .kartei2a a:link { color:#57BCB9; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 
  .kartei2a a:visited { color:#57BCB9; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 
  .kartei2a a:active { color:#57BCB9; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 
  .kartei2a a:hover { color:#57BCB9; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 

  .kartei2 { color:#57BCB9; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; } 
  .kartei2 a:link { color:#57BCB9; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none;} 
  .kartei2 a:visited { color:#57BCB9; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none;} 
  .kartei2 a:active { color:#57BCB9; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 
  .kartei2 a:hover { color:#57BCB9; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 

  /* 3. Karteireiterleiste ****************************************************************/

  /* Die folgenden <Name>n hinter(!) dem Punkt sind mit class="<Name>" aufzurufen */
  .kartei3a { color:#57BCB9; background:#E7F9F8; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 
  .kartei3a a:link { color:#57BCB9; background:#E7F9F8; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 
  .kartei3a a:visited { color:#57BCB9; background:#E7F9F8; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 
  .kartei3a a:active { color:#57BCB9; background:#E7F9F8; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 
  .kartei3a a:hover { color:#57BCB9; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 

  .kartei3 { color:#E7F9F8; background:#57BCB9; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; } 
  .kartei3 a:link { color:#E7F9F8; background:#57BCB9; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none;} 
  .kartei3 a:visited { color:#E7F9F8; background:#57BCB9; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none;} 
  .kartei3 a:active { color:#E7F9F8; background:#57BCB9; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 
  .kartei3 a:hover { color:#E7F9F8; background:#57BCB9; font-family:Geneva,Arial,sans-serif;font-size:12px; text-decoration:none; font-weight:bold;} 


/*
     FILE ARCHIVED ON 05:03:18 Oct 09, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:05:25 Nov 16, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.443
  exclusion.robots: 0.014
  exclusion.robots.policy: 0.007
  esindex: 0.009
  cdx.remote: 13.137
  LoadShardBlock: 205.867 (3)
  PetaboxLoader3.datanode: 191.13 (5)
  PetaboxLoader3.resolve: 154.315 (2)
  load_resource: 173.287
  loaddict: 44.361
*/